#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.7.10
visibility:           public
id:                   tidal-1.7.10-JAzVn78rmuLEFOptagjHjg
key:                  tidal-1.7.10-JAzVn78rmuLEFOptagjHjg
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2021
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding patterns.

category:             Sound
abi:                  7c7f8dbd22a6f0a981f93acfd3ab4d1f
exposed:              True
exposed-modules:
    Paths_tidal Sound.Tidal.Bjorklund Sound.Tidal.Carabiner
    Sound.Tidal.Chords Sound.Tidal.Config Sound.Tidal.Context
    Sound.Tidal.Control Sound.Tidal.Core Sound.Tidal.EspGrid
    Sound.Tidal.ID Sound.Tidal.Params Sound.Tidal.ParseBP
    Sound.Tidal.Pattern Sound.Tidal.Safe.Boot Sound.Tidal.Safe.Context
    Sound.Tidal.Scales Sound.Tidal.Show Sound.Tidal.Simple
    Sound.Tidal.Stream Sound.Tidal.Tempo Sound.Tidal.Time
    Sound.Tidal.Transition Sound.Tidal.UI Sound.Tidal.Utils
    Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tidal-1.7.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tidal-1.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tidal-1.7.10
hs-libraries:         HStidal-1.7.10-JAzVn78rmuLEFOptagjHjg
depends:
    base-4.15.1.0 bifunctors-5.5.11-90SBkbKYaGFDaUcBnhQoJM
    bytestring-0.10.12.1 clock-0.8.2-6RaCP4DKYqpHB0irSHbX6u
    colour-2.3.6-BUAaPojejNV5upiXN4vxt2 containers-0.6.4.1
    deepseq-1.4.5.0 exceptions-0.10.4
    hosc-0.19.1-KQjLXtI3xBt9xa0PUsqzYv mtl-2.2.2
    network-3.1.2.7-IxSapBmcUjdKlUh8acAzLk parsec-3.1.14.0
    primitive-0.7.3.0-54yhKl7GYKVF2i3EyCYoxq
    random-1.2.1-66Ivgj2ZR6P7NuQcoEOG2 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

